#root{
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
}

.card-wrapper{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    max-width: 350px;
    border: 1px solid black;
}

button{
    background-color: rgba(255, 0, 0, 0.63);
    border-radius: 10px;
    cursor: pointer;
}

.add-post-btn{
    margin-bottom: 20px;
}

.publish-post-form{
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}
